html {
  font-size: 62.5% !important;
}
:focus {
  outline-style: none;
  outline-width: 0px !important;
  outline-color: none !important;
}
#system-message-container {
  display: none;
}
.hideEl {
  display: none!important;
}
.showEl {
  display: inline-block;
}
.logohide {
  display: none;
}
.karkas,
.button_block {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 920px;
}
.karkas {
  padding: 1.5rem 1.5rem;
}
.karkas > p:first-child {
  padding-bottom: 1rem;
}
.bg_common {
  display: flex;
  flex-flow: column nowrap;
  background-image: url('/images/bg1920.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #2d2e2f;
  position: relative;
  width: 100%;
  padding: 1.5rem 0;
  height: 100vh;
}
.flexrow_wrap {
  display: flex;
  flex-flow: row wrap;
}
.flexrow_nowrap {
  display: flex;
  flex-flow: row nowrap;
}
.flexcol_wrap {
  display: flex;
  flex-flow: column wrap;
}
.flexcol_nowrap {
  display: flex;
  flex-flow: column nowrap;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-around {
  justify-content: space-around;
}
.btn-common {
  padding: 0;
  font-family: "MyriadProCondBold";
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  text-decoration: none;
  border-radius: 10px;
  border: 0.2rem solid;
  box-sizing: border-box;
}
.btn-standart {
  width: 20rem;
  height: 5rem;
  font-size: 2.9rem;
  line-height: 4.6rem;
}
.btn-large {
  width: 30rem;
  height: 5rem;
  font-size: 2.9rem;
  line-height: 4.6rem;
}
.bg-primary {
  color: #73a2b2;
  background-color: transparent;
  border-color: #73a2b2;
}
.bg-primary:hover {
  color: #fff;
  background-color: #73a2b2;
  transition: background-color 400ms;
}
.bg-red {
  color: #ff3434;
  background-color: transparent;
  border-color: #ff3434;
}
.bg-red:hover {
  color: #fff;
  background-color: #ff3434;
  transition: background-color 400ms;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "MyriadProCondBold";
  line-height: 1;
  color: #2d2e2f;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
  text-transform: uppercase;
  padding: 0.5em 0;
  margin: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-family: "MyriadProCondBold";
  line-height: 1;
  color: #2d2e2f;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
  text-transform: uppercase;
  padding: 0.5em 0;
  margin: 0;
}
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
  font-family: "MyriadProRegular";
  line-height: 1.15;
  color: #2d2e2f;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
  text-indent: 3rem;
}
h1,
.h1 {
  font-size: 5rem;
}
h2,
.h2 {
  font-size: 4rem;
}
h3,
.h3 {
  font-size: 3.6rem;
}
h4,
.h4 {
  font-size: 3rem;
}
h5,
.h5 {
  font-size: 2.4rem;
}
h6,
.h6 {
  font-size: 2rem;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
p {
  font-family: "MyriadProRegular";
  line-height: 1.15;
  color: #000000;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
  font-size: 2.9rem;
  margin: 0;
}
.wrapper_homepage {
  background-color: #2d2e2f;
  width: 100vw;
  height: 100vh;
}
.login,
.logout {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.login .form-horizontal,
.logout .form-horizontal {
  width: 390px;
  margin: 0 auto;
}
.login .form-horizontal .control-label,
.logout .form-horizontal .control-label {
  width: 120px;
}
.login .form-horizontal .controls,
.logout .form-horizontal .controls {
  margin-left: 130px;
}
.form_showhide {
  cursor: pointer;
}
.mp_top1 {
  position: relative;
}
.moduletable.mod_login_custom {
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  width: 185px;
  padding: 15px;
  text-align: right;
}
.login_form {
  padding: 15px 0;
}
.login_form #form-login-submit .controls {
  display: none;
}
.login_form .unstyled {
  display: none;
}
.login_form #form-login-remember {
  display: none;
}
.txt_block {
  background-color: #ffffff;
  margin: 3rem 0 1.5rem 0;
  height: 38rem;
}
.content_flexbox {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  height: 100%;
}
.button_block {
  text-align: right;
  padding: 1rem 1.5rem 3rem 1.5rem;
}
.button_block button {
  transition: background-color 400ms;
}
.button_block_2btns {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 920px;
  margin: 0 auto;
  padding: 1rem 1.5rem 3rem 1.5rem;
}
.button_block_2btns .prev_btn {
  margin-right: 1.5rem;
}
.button_block_2btns .next_btn {
  margin-left: 1.5rem;
}
.button_block_2btns button {
  transition: background-color 400ms;
}
p.question {
  font-family: "MyriadProCondBold";
  line-height: 1.15;
  color: #73a2b2;
  text-align: center;
  vertical-align: middle;
  white-space: normal;
  font-size: 3.8rem;
  margin: 3rem 0 5rem 0;
}
span.question {
  font-family: "MyriadProCondBold";
  line-height: 1.15;
  color: #73a2b2;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
  font-size: 3.8rem;
  margin: 1.3rem 0;
}
.nocursor {
  cursor: default;
}
form.polling .markers_line {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
form.polling .markers_line label {
  font-family: "MyriadProBold";
  line-height: 4.3rem;
  color: #73a2b2;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
  font-size: 3.3rem;
}
form.polling .markers_col {
  display: flex;
  flex-flow: column nowrap;
}
form.polling .markers_col.rightcol {
  margin-left: 8rem;
}
form.polling .otziv_text {
  width: 100%;
}
form.polling .otziv_text textarea {
  width: 100%;
  height: 180px;
  font-size: 29px;
  line-height: 1.25;
  border-color: #73a2b2;
  margin-top: 15px;
}
span.label_name {
  display: block;
  width: 4.2rem;
  text-align: center;
  margin: 0 1.5rem;
}
span.label_name_right {
  display: block;
  text-indent: 3rem;
}
.mark_btn_radio {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.mark_btn_radio + label {
  position: relative;
  padding: 0 0 0 3.4rem;
  cursor: pointer;
  line-height: 4.2rem;
  margin: 0 1.5rem;
}
.mark_btn_radio + label:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 4.2rem;
  height: 4.2rem;
  border: 0.3rem solid #b8b8b8;
  border-radius: 50%;
  box-sizing: border-box;
  background: #FFF;
}
#form_question_7 .mark_btn_radio + label:before {
  top: 0.6rem;
}
.mark_btn_radio + label:after {
  content: '';
  position: absolute;
  top: 0.9rem;
  left: 0.9rem;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 50%;
  background: #73a2b2;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);
  opacity: 0;
}
#form_question_7 .mark_btn_radio + label:after {
  top: 1.5rem;
}
.mark_btn_radio:checked + label:after {
  opacity: 1;
}
input[type="text"],
input[type="radio"],
input[type="submit"] {
  box-shadow: none!important;
}
input[type="radio"] {
  padding: 0;
  margin: 0;
}
.finish {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  height: 38rem;
}
.finish p.question {
  margin: 2rem 0 3rem 0;
}
.karkas.admin p {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  margin: 1.5rem 0;
}
.karkas.admin p span {
  width: 40%;
  font-family: "MyriadProRegular";
  line-height: 1.15;
  color: #000000;
  text-align: left;
  vertical-align: middle;
  white-space: normal;
  font-size: 2.9rem;
  margin-right: 3rem;
}
@media (min-width: 1281px) {
  /*>1200 ХЕДЕР И ФУТЕР */
  html {
    font-size: 62.5% !important;
  }
}
@media (max-width: 1280px) and (orientation: landscape) {
  /*992-1199 ХЕДЕР И ФУТЕР */
  .bg_common {
    background-image: url('/images/bg1280.jpg');
  }
  .logohide {
    display: inline;
  }
  .logo {
    display: none;
  }
  .txt_block {
    margin: 1.5rem 0 1.5rem 0;
  }
}
@media (max-width: 1280px) and (orientation: portrait) {
  /*992-1199 ХЕДЕР И ФУТЕР */
  .bg_common {
    background-image: url('/images/bg1920.jpg');
  }
  .logohide {
    display: inline;
  }
  .logo {
    display: none;
  }
  .txt_block {
    margin: 1.5rem 0 1.5rem 0;
  }
}
@media (min-width: 992px) and (max-width: 1280px) {
  /*992-1199 ХЕДЕР И ФУТЕР */
  html {
    font-size: 55% !important;
  }
  .karkas,
  .button_block,
  .button_block_2btns {
    width: 920px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  html {
    font-size: 50% !important;
  }
  .karkas,
  .button_block,
  .button_block_2btns {
    width: 700px;
  }
  /*768-991  */
  /*768-991 */
}
@media (max-width: 767px) {
  p {
    text-align: justify;
  }
  .karkas,
  .button_block {
    width: 100%;
  }
  /*<767 */
  .button_block_2btns {
    width: 100%;
  }
  .button_block_2btns .prev_btn {
    margin-right: 3rem;
    margin-bottom: 1.5rem;
  }
  .button_block_2btns .next_btn {
    margin: 0;
  }
  form.polling .markers_line {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  form.polling .markers_col {
    width: 100%;
  }
  form.polling .markers_col.rightcol {
    margin-left: 0;
  }
  /*<767 */
  /*<767 */
  /*<767 */
}
@media (min-width: 544px) and (max-width: 767px) {
  html {
    font-size: 50% !important;
  }
  /*544-767 */
  /*544-767 */
  /*544-767*/
  /*544-767 */
}
@media (max-width: 543px) {
  html {
    font-size: 45% !important;
  }
  /*<543 */
  /*<543 */
  /*<543 */
  /*<543 */
}
